@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Fjalla+One|Roboto:300,500,700&display=swap');
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
arcive-post デザイン (2022-08-03　og)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.post_archive li .cat_wrap > *{
	background:transparent !important;
	color:#000;
	font-size: 1.3rem;
	line-height: 1.2;
	border:2px solid;
	font-weight: bold;
    min-width: 120px;
    display: inline-block;
    padding: 5px 10px;
	margin-bottom:5px;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
プロモ下新着情報　(2022-08-01追加 og)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

ul.cmn_post_list2 li .area_a {
    margin-bottom: 10px;
}

ul.cmn_post_list2 li .area_a p.img_container {
    padding-top: 54%;
}

ul.cmn_post_list2 li .area_b .f_wrap {
    justify-content: space-between;
    margin: 5px 0;
    align-items: center;
}

ul.cmn_post_list2 li .area_b p.date {
    font-size: 1.6rem;
    font-weight: bold;
    font-family: "Roboto";
}

ul.cmn_post_list2 li .area_b p.cat {
    font-size: 1.3rem;
	line-height: 1.2;
    border: 2px solid;
	color:#000;
    font-weight: bold;
    min-width: 120px;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
}

ul.cmn_post_list2 li .area_b p.txt a {
    font-size: 1.5rem;
    line-height: 1.6;
    color: #151515;
    text-decoration: none;
}

#home_news {
    position: relative;
    padding: 35px calc((100vw - 1100px) / 2 ) 80px;
	top:70px;
	margin-bottom:80px;
}

#home_news p.main_txt {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 100px;
}

#home_news .inner {
    position: relative;
    flex-wrap: nowrap;
}

#home_news h2.cmn_ttl {
    width: 280px;
    z-index: 3;
	text-align:start;
	margin-right:50px;

}

#home_news h2.cmn_ttl span {
    width:280px;
}
#home_news h2.cmn_ttl:after{
	display:none;
}

#home_news h2.cmn_ttl .en {
    font-size: 5.0rem;
	line-height: 1;
    margin-bottom: 20px;
}
#home_news h2.cmn_ttl .ja{
	font-size:18px;
}

#home_news .swiper-container {
    overflow: visible;
    margin-left: 0;
    width: 770px;
    position: static;
}

#home_news .swiper-container::before, #home_news .swiper-container::after {
    position: absolute;
    content: "";
    background: #dae7eb;
    height: calc(100% + 70px + 80px);
    top: -70px;
    z-index: 0;
}

#home_news .swiper-container::before {
    max-width: 970px;
    width: 30%;
    left: 280px;
}

#home_news .swiper-container::after {
    width: 900px;
    left: -570px;
	z-index:1;
}

#home_news .swiper-container .swiper-button_wrap {
    position: absolute;
    top: -50px;
    right: 0;
    width: 100px;
}

#home_news .swiper-container .swiper-button_wrap .swiper-button-next, #home_news .swiper-container .swiper-button_wrap .swiper-button-prev {
    background-size: 12px 12px;
    border: 2px solid;
    border-radius: 50%;
    width: 44px;
    background-color: transparent;
	color:#5788b1;
}

#home_news .swiper-container .swiper-button_wrap .swiper-button-next {
    right: 0;
    background-image: url(./images/right.svg);
}

#home_news .swiper-container .swiper-button_wrap .swiper-button-prev {
    left: 0;
    background-image: url(./images/left.svg);
}

#home_news ul.cmn_post_list2.f_wrap {
    flex-wrap: nowrap;
}

#home_news p.main_btn {
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 3;
}

#home_news p.main_btn a {
	position:relative;
    min-width: 235px;
    background: #5788b1;
    color: #fff;
    padding: 13px 30px;
	font-family: 'Roboto', sans-serif;
    font-size: 16px;
	line-height:1.2;
	font-weight: 300;
}
#home_news p.main_btn a::after {
	font-family: "icomoon";
    content: '\e917';
    font-size: 1.5em;
    position: absolute;
    top: 50%;
    margin-top: -.55em;
    line-height: 1;
    right: 0;
    font-weight: normal;
}

#home_news p.main_btn a:hover {
    opacity: .8;
}
section .tweet_area{
	display:none;

}
#home_news .noimage {
    background: url(../cyber-child/images/noimage.svg?ver=2022-08-03) no-repeat 50% / auto 50% #ccc;
    background-position: 50% 50%;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページの「次のページ」※クライアント化の指示で非表示
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.next_pickup,
.next_prev_wrap{
    display: none;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ギャラリーの画像拡大機能
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*---▼IEで虫眼鏡に下線がつかないようにする為の記述---*/
[rel=lightbox] {
    position: relative;
    text-decoration: none;
    display: block;
}

/*---▼img_containerが親にある時、画像が消えてしまう為、relativeはimg_containerのを使用する---*/
.img_container [rel=lightbox] {
	position: static;
}

[rel=lightbox] img {
    margin-bottom: 0px!important;
}

[rel=lightbox]:after {
    font-size: 24px;
    font-family: "icomoon";
    content: '\e905';
    line-height: 1;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    text-shadow: none;
    background-color: rgba(0, 0, 0, .6);
    padding: 3px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
サイトのテーマ色
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 文字色 */
body.sp[class*="voice"] ul.child_navi a[href*="voice"], body.sp dl.type01 [class*="current"] > a, body.sp dl.type01 dt, a.basic_btn02, .basic_list01 li:before, ol.basic_list02 > li:after, a.basic_color_font, [class*="current"] .basic_color_font_cur, [class*="current"] .basic_color_font_cur:hover, .basic_color_font_bf:before, .basic_color_font_af:after {
    color: #5788b1;
}

/* ボーダー色 */
body.sp dl.type01 > dt .arrow, h3[class*="h3a"], h2[class*="h2a"], .basic_box02, .basic_list02 > li, .basic_color_border, .basic_color_border_bg:before, .basic_color_border_af:after {
    border-color: #5788b1;
}

/* 背景色 */
a.basic_btn01, h3[class*="h3b"], ol.basic_list02 > li:before, .basic_color_bg, .basic_color_bg_bf:before, .basic_color_bg_af:after {
    background-color: #5788b1;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用見出し
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* [.h2a][.h2b]共通のスタイル */
h2[class*="h2"] {
    font-weight: bold;
}

h2[class*="h2b"]{
    padding: 0;
    margin-bottom: 1.3em;
}

h2[class*="h2b"]:before{
	display: none;	
}

h2[class*="h2b"]:after {
    content: "";
    display: block;
    width: 40px;
    height: 3px;
    background: #5788b1;
    margin: 25px auto 0;
}

/* [.h3a][.h3b]共通のスタイル */
h3[class*="h3"] {
    font-weight: bold;
}


/*---以下トップページ使用---*/
h2.cmn_ttl {
    text-align: center;
    margin-bottom: 40px;
}

h2.cmn_ttl .en {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 36px;
    display: block;
    margin-bottom: 5px;
}

h2.cmn_ttl .ja {
    display: block;
    font-weight: bold;
    margin-bottom: 15px;
}

h2.cmn_ttl:after {
    content: "";
    display: block;
    width: 40px;
    height: 3px;
    background: #5788b1;
    margin: 0 auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用ボタン01
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
a.basic_btn01 {
    background: #5788b1;
    font-weight: 300;
    min-width: 235px;
}

/* トップページ「MORE」のみ */
body.home a.basic_btn01 {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    padding: 13px 30px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ul.cmn_voice_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.cmn_voice_list {
    justify-content: space-between;
}

ul.cmn_voice_list li {
    width: calc((100% - 60px) / 4);
    padding: 20px;
    background: #fff;
    justify-content: space-between;
flex-direction: column;
}


ul.cmn_voice_list .img {
    width: 185px;
    height: 185px;
    padding: 0;
}

ul.cmn_voice_list .txt_area {
    width: calc(100% - 210px);
}

ul.cmn_voice_list .name {
    font-size: 15px;
    margin-bottom: 10px;
}

ul.cmn_voice_list .ttl {
    margin-bottom: 10px;
}

ul.cmn_voice_list .ttl a {
    text-decoration: none;
    color: inherit;
    font-size: 18px;
    font-weight: bold;
}

ul.cmn_voice_list .txt {
    line-height: 1.4;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ul.cmn_work_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.cmn_work_list {
    margin: 0 -15px;
}

ul.cmn_work_list li {
    width: calc((100% * 0.3333) - 30px);
    margin: 0 15px 55px;
}

ul.cmn_work_list li:hover {
    opacity:1;
}

ul.cmn_work_list .img {
    margin-bottom: 20px;
    position:relative;
}

ul.cmn_work_list .img:before {
    content: "VIEW";
    width: 74px;
    height: 74px;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -37px;
    margin-left: -37px;
    transition:.3s;
    z-index: 2;
    opacity: 0;
}

ul.cmn_work_list .img:after {
    content:"";
    width:100%;
    height:100%;
    display:block;
    background:rgba(0,0,0,.4);
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    opacity:0;
    transition:.3s;
}

ul.cmn_work_list li:hover .img:before,
ul.cmn_work_list li:hover .img:after {
    opacity:1;
}

ul.cmn_work_list .ttl {
    margin-bottom: 5px;
}

ul.cmn_work_list .ttl a {
    text-decoration: none;
    color: inherit;
    font-size: 18px;
    font-weight: bold;
}

ul.cmn_work_list .meta {
    font-size: 15px;
    color: #757575;
}

ul.cmn_work_list .meta .area {
    margin-right:1em;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ul.cmn_post_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
ul.cmn_post_list {
    margin-bottom: 30px;
    min-height:262px;
}

ul.cmn_post_list li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 13px;
    margin-bottom: 13px!important;
    align-items:center;
}

ul.cmn_post_list .cat {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.4;
    padding: 2px 5px;
    border: 1px solid #000;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: 20px; 
    width: 80px;
}

ul.cmn_post_list .meta {
    margin-right: 15px;
    min-width: 120px;
}

ul.cmn_post_list .ttl{
    width:calc(100% - 235px);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

ul.cmn_post_list .ttl a {
    text-decoration: none;
    color: inherit;
}

ul.cmn_post_list .ttl a:hover {
    text-decoration: underline;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
スニペット　＞　写真・タイトル・テキスト
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
[class*="cmn_items_list_box"] {
    justify-content: center;
    margin: 0 -20px;
}

[class*="cmn_items_list_box"] li {
    width: calc(33.333% - 40px);
    margin: 0 20px;
    border: 1px solid #eaeaea;
    padding: 25px;
}

/*---横2列---*/
.cmn_items_list_box2 li {
    width: calc(50% - 40px);
}

/*---横3列---*/
.cmn_items_list_box3 li {
    width: calc(33.333% - 40px);
}

[class*="cmn_items_list_box"] .img_container {
    margin: -25px -25px 25px -25px;
}

[class*="cmn_items_list_box"] .img_container img {
    width: 100%;
    height: 15.8vw;
}

[class*="cmn_items_list_box"] .ttl {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
シングルページ　＞　一覧ページへ戻るためのリンク
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
p.back_to_list:before{
	display: none;
}

p.back_to_list a {
    border: 1px solid #e7e2db;
    margin: 0 auto;
    padding: 7px 15px 7px 25px;
    max-width: 900px;
    min-width: 400px;
    text-align: center;
    position: relative;
    line-height: 1.6;
    text-decoration: none;
    border-radius: 8px;
}

p.back_to_list a:before {
    font-family: "icomoon";
    content: '\e91a';
    font-size: .8em;
    display: inline-block;
    position: absolute;
    top: calc(50% - .45em);
    left: 5px;
    line-height: 1;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層ページ　＞　プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.page_promo {
    height: 30vw;
    min-height: 400px;
    max-height: 580px;    padding-top: 110px;
    margin-top: -110px;
    z-index: -1;
}

.page_promo img {
    min-width: 100%;
}

.page_promo .sub_ttl{
	display: none;
}

.page_promo .ttl {
    font-size: 34px;
	color: #fff;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層ページ　＞　お客様の声
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body[class*="voice"] .page_promo {
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/header_voice.jpg) 50% 50% / cover;
}

body[class*="voice"] .page_promo img{
	display: none;	
}

/*---▼一覧ページ---*/
body.post-type-archive-voice #main_area{
	width: 1100px;	
}

body.post-type-archive-voice ul.cmn_voice_list li{
	border: 1px solid #e5e5e5;	
    margin-bottom: 20px;
}

/*---▼詳細ページ---*/
body.single-voice #main_area .article_outer {
    margin-top: 1.5em;
}

body.single-voice .h1_name{
    font-size: 18px;
    margin-bottom: 5px;
}

body.single-voice h1 {
    font-size: 26px;
    font-weight: bold;
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    margin: 0 auto 30px;
}

body.single-voice .block01 {
    justify-content: space-between;
    margin-bottom: 15px;
}

body.single-voice ul.slick_wrap {
    width: 330px;
}

body.single-voice ul.slick_wrap .img{
	padding-top: 100%;	
}

body.single-voice .txt_wrap {
    width: calc(100% - 390px);
}

body.single-voice .other_wrap {
    clear: both;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
下層ページ　＞　施工事例
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*---▼詳細ページ---*/
body.single-works h1{
    font-size: 29px;
    font-weight: bold;
    text-align: center;
    margin: 15px auto;
}

body.single-works .slick_wrap {
    width: 800px;
    margin: 0 auto 30px;
}

body.single-works .h1_meta{
    font-size: 16px;
    color: #959595;
    text-align: center;
    display: block;
    margin-bottom: 25px;
}

body.single-works .meta .area{
	margin-right: 15px;	
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
slikスライダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body.single-works .slick_wrap .img{
    padding-top: 61%;
}

/*---スライダーの切替ボタン---*/
.slick-prev,
.slick-next {
	width: auto;
    border-radius: inherit;
    border: none;
    background-color: transparent;
}

/*---施工事例のみ---*/
body.single-works .slick-prev,
body.single-works .slick-next {
    top: 245px;
}

/*---お客様の声のみ---*/
body.single-voice .slick-prev,
body.single-voice .slick-next {
    top: 165px;
}

.slick-prev {
    left: auto;
    right: 102%;
}

.slick-next {
    right: auto;
    left: 102%;
}

body.single-works .slick-prev:before,
body.single-works .slick-next:before {
    width: 15px;
    height: 15px;
}

.slick-dots {
    width: calc(100% + 10px);
    display: flex!important;
    flex-wrap: wrap;
    text-align: left;
    position: static;
}

/*---お客様の声のみ---*/
body.single-voice .slick-dots {
    width: calc(100% + 10px);
    margin: 15px -5px -10px;
}

/*---施工事例のみ---*/
body.single-works .slick-dots {
    margin: 10px -5px -10px;
}

.slick-dots li {
    position: relative;
    overflow: hidden;
    margin: 0 5px 10px;
}

/*---お客様の声のみ---*/
body.single-voice .slick-dots li {
    width: calc(20% - 10px);
    height: 56px;
}

/*---施工事例のみ---*/
body.single-works .slick-dots li {
    width: calc((100% / 9) - 10px);
    height: 59px;
}

.slick-dots li img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 100%!important;
    width: 100%;
    /* ▼background-size:cover的に動作する */
    object-fit: cover;
    /* IE対策（併せて「ofi.js」を読み込むことではじめて正しく機能する） */
    font-family: 'object-fit: cover;';
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ローカルナビ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.child_navi_wrap {
    display: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#promo_frame {
    height: 100vh;
	/*タブレットの際に制御できなかったため削除 2022-08-04 og*/
	/*max-height: 1080px;*/
    margin-top: -100vh;
    position: relative;
    z-index: -1;
}

div#promo_frame .main_lead{
	font-size: 50px;
	font-weight: bold;
	color: #fff;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
    background-color: rgba(0, 0, 0, .25);
	z-index: 1;
	/*----プロモ下グロナビ分を引き上げる---*/
    padding-bottom: 76px;
}

div#promo_frame video {
    width: auto;
    height: auto;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　一言コメント
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.tweet_area {
    padding: 35px 0;
    background-color: #fff;
    border-bottom:1px solid #dddddd;
}

.tweet_area .txt_wrap {
    max-width: 1100px;
    display:flex;
    flex-wrap:wrap;
    align-items: center;
}

.tweet_area .txt_wrap li{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.tweet_area .txt_wrap li:nth-of-type(1){
    margin-bottom: 20px;
}

.tweet_area a:hover {
    text-decoration: none;
}

.tweet_area .icon{
    font-size:22px;
    font-family: 'Roboto', sans-serif;
    font-weight:500;
    width:200px;
}

.tweet_area .items{
    width: calc(100% - 300px);
}

.tweet_area .date{
    margin-right:10px;
}

.tweet_area .more {
    margin-left: auto;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　セクションの区切り
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
[class*="section_kugiri"] {
    padding: 70px 0 80px;
    min-width: 1100px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　メッセージ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#home_message {
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/message_bg.jpg) no-repeat 50% 60px;
    padding-top: 60px;
}

div#home_message .inner {
    width: 565px;
    margin-bottom: 80px;
}

div#home_message .main_ttl {
    font-size: 36px;
    font-weight: bold;
    line-height: 1.8;
    margin-bottom: 15px;
}

div#home_message .main_ttl .blue {
    color: #5788b1;
}

div#home_message .main_txt {
    margin-bottom: 25px;
}

div#home_message .modelhouse {
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/modelhosue_bg.jpg) no-repeat 50% 50%/cover;
    margin: 0 0 45px;
    padding: 80px;
    position:relative;
}

div#home_message .modelhouse:hover {
    opacity:1;
}

div#home_message .modelhouse:before {
    content:"";
    display:block;
    width:100%;
    height:100%;
    background:rgba(0,0,0,.4);
    position:absolute;
    top:0;
    left:0;
    transition:.3s;
}

div#home_message .modelhouse:hover:before {
    opacity:0;
}

div#home_message .modelhouse .inner_btn {
    background: rgba(255,255,255,.85);
    width: 440px;
    min-height: 160px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    padding-top: 30px;
    position:relative;
    z-index:1;
}

div#home_message .modelhouse .inner_btn a {
    color: inherit;
}

div#home_message .modelhouse .inner_btn a:after {
    content:"\e91b";
    display:block;
    font-family:icomoon;
    font-weight:bold;
}

div#home_message .modelhouse .ttl {
    display:block;
    font-family: 'Fjalla One', sans-serif;
    font-size:36px;
    line-height: 1.2;
}

div#home_message .modelhouse .ttl:before {
    content:"";
    display:inline-block;
    width:37px;
    height:37px;
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/home_icn.png) no-repeat 50% 50%/contain;
    margin:0 15px 0 -15px;  
}

div#home_message .modelhouse .sub {
    font-weight:bold;
}

div#home_message ul.items {
    width: calc(100% - 320px);
    min-width: 1200px;
    margin: 0 auto;
    justify-content: space-between;

}

div#home_message ul.items li {
    width: calc((100% - 90px) / 4);
    text-align: center;
}

div#home_message ul.items li .img{
	padding-top: 72.894%;	
}

div#home_message ul.items .ttl a {
    color: inherit;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    display: block;
    padding: 20px 30px;
}

div#home_message ul.items .ttl a:after {
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/arrow.svg) no-repeat 50% 50%/cover;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -.7em;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　お客様の声
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#home_voice {
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/voice_bg.jpg) repeat 0 0;
}

div#home_voice ul.cmn_voice_list{
    margin-bottom: 30px;
}

div#home_voice .btn {
    text-align: center;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　アイシンの施工事例
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#home_work {
    padding-bottom: 120px;
}

div#home_work .wrap {
    width: calc(100% - 560px);
    min-width: 1200px;
    margin: 0 auto;
}

div#home_work h3.ttl {
    font-size: 24px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    margin-bottom: 35px;
}

div#home_work ul.cmn_work_list{
	margin-bottom: 50px;	
}

div#home_work .btn {
    text-align: center;
}

div#home_work .media_wrap {
    padding: 65px 0 0;
}

div#home_work .media_wrap .pc_base_width > .f_wrap {
    justify-content: space-between;
}

div#home_work .media_wrap .pc_base_width > .f_wrap:not(:last-child) {
    margin-bottom: 50px;
}

div#home_work .area_a,div#home_work .area_b {
    box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.15);
}

div#home_work .area_a {
    width: 410px;
    padding: 50px 50px;
    display: flex;

    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

div#home_work .area_a .ttl {
    margin-bottom: 30px;
    text-align: center;
}

div#home_work .area_a .ttl img {
    width: 235px;
}

div#home_work .area_a .movie {
    margin-bottom: 15px;
}

div#home_work .area_a .yt_btn a {
    font-weight: bold;
    line-height: 1.4;
    color: #151515;
    border: 1px solid #7c7c7c;
    padding: 13px 15px 13px 110px;
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/youtube.svg) no-repeat 25px center/78px 29px;
}

div#home_work .area_b {
    width: 675px;
    padding: 50px 40px;
}

div#home_work .area_b .btn a {
    background: #000;
    min-width: 130px;
}

div#home_work .sns {
    width: 100%/*565px*/;

}

div#home_work .sns .sns_btn {
    justify-content: space-between;
}

div#home_work .sns .sns_btn a {
    width: calc(33.333% - 7px)/*width: calc(50% - 7px)*/;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

div#home_work .sns a.line {
    background: #00b900;
}

div#home_work .sns a.insta {
    background: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/insta_bg.jpg) no-repeat 50% 50% / cover;
}

div#home_work .sns a.fb {
    background: #465b9c;
}

div#home_work .recruit a {
    display: block;
    border: 1px solid #2c870d;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　アイシンの施工事例
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#home_map iframe {
    width: 100%;
    height: 380px;
    vertical-align: bottom;
}

div#home_map .addr {
    border-top:1px solid #ebebeb;
    padding: 20px 0;
    text-align: center;
}

div#home_map .zip {
    margin-right: 5px;
}

div#home_map .jusho {
    margin-right: 20px;
}

div#home_map p.addr span.route {
    position: relative;
    padding-left: 15px;
}

div#home_map p.addr span.route:before {
    content: "▲";
    transform: rotate(90deg);
    position: absolute;
    left: 0;
    top: 1px;
    font-size: 10px;
}

div#home_map p.addr a {
    text-decoration: underline;
    position: relative;
    color: #000;
}

div#home_map p.addr a:hover {
    text-decoration: none;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
コンタクトエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#contact_area{
    padding:60px 0;
    border-top:1px solid #ebebeb;
}

div#contact_area h2{
    width:280px;
    min-height:90px;
    font-size:24px;
    font-weight:bold;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    border-right:1px solid #000;
}

div#contact_area .txt_area{
    width:calc(100% - 280px);
    padding:0 105px;
    justify-content:space-between;
}

div#contact_area .txt_area > div{
    flex-direction:column;
    align-items:center;
    justify-content:center;
    max-width: 300px;
}

div#contact_area .area_a{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

div#contact_area .area_a .num{
    font-size:30px;
    line-height:1.4;
}

div#contact_area .area_a .num a:before{

    content: "\e900";
    font-size:.8em;
    font-family:icomoon;
    margin-right: 8px;
    color:#5788b1;
}

div#contact_area .area_b p{
    width:280px;
    text-align:center;
}

div#contact_area .area_b p:not(:last-child){
    margin-bottom:5px;
}

div#contact_area .area_b a{
    display:block;
    background:#000;
    color:#fff;
    position:relative;
    font-weight:bold;
    padding:10px 40px 10px 70px;
}

div#contact_area .area_b .order a{
    background:#5788b1;
}

div#contact_area .area_b a:hover{
    text-decoration:none;
    opacity:.7;
}

div#contact_area .area_b a:before{
    content: "";
    display:block;
    width:26px;
    height:26px;
    position:absolute;
    top:50%;
    left:25px;
    margin-top:-13px;
    background: no-repeat 50% 50%/contain;
}

div#contact_area .reserve a:before{
    background-image: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/home_icn2.png);
}

div#contact_area .area_b .order a:before{
    background-image: url(https://ishinhome-gifu.com/wordpress2/wp-content/themes/cyber-child/images/file.svg);
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター　＞　インフォメーションエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#footer_info {
    display: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター　＞　コピーライトのエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#copy_frame {
    background-color: #666666;
}

/* Voice一覧を4列・画像の下にタイトル、に変更（追加分） */
#home_voice ul.cmn_voice_list li {
	width: calc((100% - 60px) / 4) !important;
	padding: 20px !important;
	flex-direction: column !important;
}
#home_voice ul.cmn_voice_list .img {
	width: 100% !important;
	height: auto !important;
	padding-top: 75% !important;
}
#home_voice ul.cmn_voice_list .txt_area {
	width: 100% !important;
	margin-top: 15px !important;
}